# RakNet::ModeratorChanged_Notification Struct Reference
[RoomsNotifications]

The room has a new moderator (possibly you). More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::ModeratorChanged_Notification:

List of all members.

## Detailed Description

The room has a new moderator (possibly you).

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h